<!-- views/login.ejs -->
<!doctype html>
<html>
<head>
    <title>Secure SMS gateway prihlásenie</title>
    <link rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.0.2/css/bootstrap.min.css"> <!-- load bootstrap css -->
    <link rel="stylesheet" href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css"> <!-- load fontawesome -->
    <style>
        body        { padding-top:80px; }
    </style>
</head>
<body>
<div class="container">

    <div class="col-sm-6 col-sm-offset-3">

        <h1><span class="fa fa-sign-in"></span> Prihlásenie</h1>

        <!-- show any messages that come back with authentication -->
        <% if (message.length > 0) { %>
        <div class="alert alert-danger"><%= message %></div>
        <% } %>

        <!-- LOGIN FORM -->
        <form action="/login" method="post">
            <div class="form-group">
                <label>Email</label>
                <input type="text" class="form-control" name="email">
            </div>
            <div class="form-group">
                <label>Heslo</label>
                <input type="password" class="form-control" name="password">
            </div>

            <button type="submit" class="btn btn-warning btn-lg">Prihlásiť</button>
        </form>

        <hr>

        <p>Nemáte účet <a href="/signup">Registrovať</a></p>
        <p>Späť <a href="/">domov</a>.</p>

    </div>

</div>
</body>
</html>